<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="exportFakturToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB75JREFUWEetVwlQ
        lGcS5fDcRDARz0IhETxQC4hmiRpDEpVDRVlEkTOAGlgFFFQuuSXLJeOAmwGhouCxRWKJsigCujqCuljo
        Liyeq8ICciO3gCj/2+6/kPJKhSN/1asZhv/vfv36dc83igpDuMxvaG/taXth/lxhxOJRPcKt85aljgpd
        Co0U6vkQwg3ukQ135rraXvlMOFgfiMDm9bC4Ph86XmrRFGUmYcTgog3ybssinW9XXJ7+/GCPA7KRgoA6
        K+yoMIFBxuTmcTOV7CmcGkFxkGEHdrvZLR0to2yNhqjWTUiGC5KwFT93JsKtwggbbi7EvNhJWRTpc8KY
        gUUcxF0rLnyqanJRq8S7whSHhK1I6N2CBGEz0hCK4Orv4Vq2Al+d1hSmmP8hiMJqEJQHEf43boWC0tpc
        7czv73wJ2cvNOPjcUcRfe5wg63XCyZ54ODz4CpuKDTDv6IQy5fEKaymi6u9GwOLqrBjrAn3EdTkgtt0G
        kg5bSDvtxb+ZSGKvC6Jq9sDm7lIY/kMLGr6qxyj5AsKoYZNY9+/Zjuuy5wrRLVZ4hRjywOtE4rsdcKg1
        SLArWC5YkArzT018rvLFCHdKPpWgNGQSa27rzFidqd21r84c0U0bEPHUUkQkvY9q3ohXRA48s0N8tz3C
        y70F00JdGF6ZA4141Zvkgm8o+YdDJmCUrf6xsfyTAsNL2r0O//ocPuUmiGhcjx8aLPAXemUirMr+Nmsc
        6LSDtPnPgtON1YLJDV3oZEzGhO/GSCm59nB2A8unMW72KA9NB5Wf9A6plVhcX4Af6v8EVoWJvE5CSiQi
        az2E5bkLhG+uzsPk1NHNSprD3w0809MJBjM2qwSa5c3Fvtp1CK1Z208iuHKjIGm3hpRaEd3kILgXrxeM
        CnShlzUdqmGjf5fdwJttzJzE8d+ZXJmNkCerEUQIqTZDWJ0ZznQfwpKcmXC5b4h4mowDra7CmsI/wrRQ
        H+o/qQqjjJUC6PkZQzZkQkKCpiRaGuwqcSxdflkTAeSFAFpIIoma1Ujr3I+lWerQOzMJHx8diaV5mlhf
        ZIDZZydh/ImRvSOXKyRQ8i8JYwdsyJiYmA/i4uLso6OjL0ZFRb28Kr+Ks/dOYcmFKdj7P2P4EwIrVyGo
        ahVSWgOx5rIWFp6dAttMS8RlSWGQqA+94PkvF3ytk66srHyAEn89kIlQTE5OXiqVSpNjY2NbMjMz8eTJ
        E3R1dSFPno/diR74LFsNfmUrSQXjPhVWQda0E6uIgN7f1eB8wQ7tte2or6zHdfk/kZSQBK9tXk+dnZ2T
        rayslvWp8P7dIJPJ8lNSUoTbt2/jxYsXePjwIU6cOIG9e/fC388ffv5+MEzWxyfpH2LllZnwfPwt9tWY
        QVK/GWbyWdDPnAjb7I1orGpETU0NGhsbUVdXhwcPHiAjIwORkZG9bm5u54mE+nu3JFXdVVVVhd7eXpHA
        xYsXERAQAF9fX/j7+8PXxxe+nn5w83TDmriVmH5cBfPOT4B98WLMPfMRRqYoQFqwHw3VDWLi5uZm1NbW
        4vHjx7h165aQlpYGLy8vgZI7Eaa844fw8PCqwsJCvhlMhC8mkpWVhV27dmHHjh3w9vZGeFg4pDFxSJQm
        wTPJHQtTF8As1QTnLp1DbUUdamtqxdaVlpbi0aNHOHbsmECFCH5+fvDw8OimxJEErbcJKBKB/xQUFKCo
        qAjFxcW4d+8enj59KirS0dEhyhgaGspSgnwC2Y8yHE4+grTUNPzyt5M4+fNJXLt2DeXl5bh//76Qm5uL
        sLAwUT2Gj48PtmzZwsc2CWEW4Y2Di2JwcLCcA5SUlIB9cPfuXQ6EsrIytLW1oaenB01NTTh37hxoQpCY
        mIgjR47g+PHjyM/PF6tmwlwETRG4Ym6h2D5qI6vn6OhY9poCb56cQkJCTuXl5YlJOTmbh43IPWQ5uZ/P
        nj0TUV9fj5ycHMjlctFwTPDOnTuIj48XTRsYGNifnIns2bNHbKO1tXUJEdhH+PRtBRTooW1EoofNx1Vz
        /zg5v6+oqBArrK6uRktLCzo7O8VXJsOSHz58WExMKiIoKKg/OcvOlXt6esLd3V1YtmxZOiX26duM7/hQ
        dfHixfbEtJDlZRU4aWVlZX9ydndDQ4PYCvbG6dOnxWrZG0S+PzlXzcm5cjIebG1ty9TV1Y9SxniCJWHC
        +7Yin+MmEQxNTU0lFKAhPT1dHCkGy87Juc9cPROQSCRvJGcVODn3nKt2dXXtWLRo0UlFRcUjFDeQYNq3
        B371+M5b6gMeEzU1NWsbG5vTJOvLmzdvipPAlbe2too954vNxpKzCuLCIsPt3r2bR1awsLCQjx07NpVi
        xRBsCfMJfFYc0IGVGbJMC3V1db1dXFxuJyUliQp0d3eLvSdCQkRERL/hXlXt5OT0aNq0aSy3jOBGWEKY
        TBj5jvHe14fXPuMxGc2S0ReKkbGxsYwqa+X55osJvJpzrnr79u3tJPcvJPdheoa/glluTQJ/Cw7rxwq3
        ZRxhDlXmvGnTphxqi0BjxxsOO3fuFMzNzS/1yc0/0WwIOoOR+zeE6P83SziRYKCnpxdkb2//Xzs7u3tT
        p05N6ZN7G71+QWAjD1rugZJgKVlS/vVjQthF8CQY9302bLkHSoSdrML+6AO/H5C7307wf2f5O02a/NLj
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB/5JREFUWEe1Vwl0
        lGcVfZmEJMxkZpJMlpksQBYWgaAUlIZsECb7BoSwNGlFKC1UKBwoUFop1MKxmxWt4FIU2oIYU4RTpISj
        UNCqpXisHlNpq0WLcErNgZaQPZn/et8sbE0gVTvnvPNzgP+77913v/veL/LZ/4L+Z4hXRUYdEXkiXySe
        hw0ayIFHRSYcFHl9q0hdkkg03wlhDDyZn4kE/0Fk/usir7xhs/T+Oc2J50S28JDUWyXxe5FhBD/3Qd5Q
        nIwzo0HkHztENi8XGcl3w26ZSJNIxK9FDjdlpKLl4bnAjhXAplkgC61jRBbyAGWiz2p+x2p/IdL0YdFw
        4CvjgDlp6CpJxNtpEdhnko4XRbb73++fSVa+/58zc4D6dcDWe4En64BHZ+KseyS2MTEekMkYfGMryFoo
        wY+dnjwUWDyB4CNgTOefKxLhqXDh/bwYvCByge/NZsT028qTIm97nl0MPLsIeLwWeKwGeGQ68LVS/Moa
        ZlSJrOfLQxnBgUM2iJgIvqspwwXcPxmoHQNUp8KoTEZbiQvv5cdhv30QykX28J3VjOR+Ezgk8syZyi8B
        W+YDm+ew+mpfAg+VoqV2InaL/M0qUsoD7IFDKNQtx1McBlbmAvOV+hHAjGHoKk9Ec6ETjekR+JbIn9i3
        H/GdGoYKs+/fD0VyjsdYDXx3AROYDWyYweorgHWlwFo3/jIqDg+J7OTbYxmhvxHZeMRpN/BAPrDwNuCO
        z8GYlYbeyiFoKU7EydsdKsR2cv68v3oVo96Kfn+D2ei3OtYReBPpX1/F6suBB5nAKjcpzsHLIabuApGV
        ZGPj4egIgk8D7iFrd471VV+dho7yJJx2u7DPHopKkXqifZORy7DcDFz/zcT/vf6dLB70DTKg1Sv46kIm
        wCqX56KlOgM/Fbl0yEGm1hRQdJnAl0n9vFHA7HR0Vw1Bc3ECDlH9T4j80U/9PJ7d7w26Lqn7RNIbJahd
        rx8eLgPWFPmqX8EElrLP92fhfNloeCu/L4tX7gukfjQMJuCpTkFLaRJOTIoB7//lKBGKX1YxlPoBGZkm
        E/YSFXu2cjxbQAYeYJUrpjLymEA2QVnxUqp9CZ8L2Pc6qp7gxuzh6KhIxruk/kVzsFEo8hOe9SQjeyDU
        X8tC0DMi7kab2cAG9n8lK13uB1dQ7ffdE1k5E9S+U3iYOxLdvPcfUHgHkszg1TzGA6lpqWbEMgZuxf5M
        zD8XOd5cQ1PR3i+lOV0LvoDgd2X4qGcCvTNT8BGpPzouSg3rX6E+1bObXvu+qer7E6XpcZFZB6MtFBr7
        /1X2OlC5gqvoaqkDpb5mONppOqdy47Fdgro4gLTvGxm3McJvpfo+/119nUpvaHRGGljNBJaw50r7wmvB
        mcBcWu6sVHRWJKFpbCS+I/KeWeR7PFTNKvK/oV7obMX7SOO7eSMpQt6CZVT+oi/61K60eytn3/XO03TU
        8z2VSTCqmMQoK6iftzJE6Npi+1QJ0M+jGkV2vGoze9qWUHRrqX6tfCF1MP/zfsH5aFfRKbharlGVDA9t
        11Pm4tOJU2NtqoPTpGDgSXAET6dlnnsnO53Ox3tPx/P2PFC1XjVVuwavmw4bsPIAeG9pAnpKnOgpjkNv
        cSzeH28Djf/iIpG7yYJ6/5Xh9Ymes99PHXJYjPZ7Cbpqig84oPIAsFY9j/2m4EDFK+067bTyAHh3URy6
        CmLRUeDg04EPM23YYwrqftTnBYn93oZXRA5cvoOGogajwHf6+6zVeulm6HxXj6fRdJQno5dz3ij7JHin
        24GOadFoy49Cx9RItOTY0GALNp7mLkE3msAkdJe43hNI/bYzuVweFrDP/qvl7bGKbA5bUpMGD3vdXpaE
        M4UunBhhRSf7rZV3FzsRqPwK+NQotObZcZngGm05ETjiDME6LjsE1ymqq9nVHy/tmjeHR1NorJzXCjUE
        VYFpnwncw+HSSpP5uzsee2PD8W2RM42RoegpU/B4dBbEoE/wbCsuZlpwbtJgHGACM3zWPJfhuIJO+pfV
        h5g6zxcSrI6U+5WtAsP0Ieji/b5UkoCmKXFoICinyjHa2q6lIi/ttYcaXUXsuTsG7fmk/drKCf5RlgXn
        J1nwxrhwbDdJD1G523pXsqsLCVN67eMSgtdykVBxsVqouAjcToovFLlwMtOBHYNDjCUiB9m8H/OAZYxp
        m+h4DfZBRjv73sZ+t02xo5WUX8qy4sJkH3jT+HC8YDWBa5DST4uQSYyr7sj7uvrNlAgqm8AUVm9ZArpK
        XWgl8Llp8TiaYcfuIFM37zSNUX7A0M1YRys3M0l/jL5xwBqCy1O153ZczIrA+dstOEvaT00Mx64oE1aI
        /JZ3UBO/i+G6ToR1IilkocVD4G4ukK1FTlwoiEdTTgz2J4Tj+/QGThP19i2MOYxhDM4a70+fqY+Q2t2W
        YONj0n6W4K+NCUN9ZDB2hgXhQZETBN/pZ63PnSCUu9Lml6NDjWZ3LP6aHY3DKWbsCTF5+DFx2D/VNvIA
        jndv9jdONm8Sa0W2Pm82GXujgvGUyL+5stWP5hJKcH4gCSXjVX+fgykogvOa4tqmzsUB3swG/5KuwYVG
        OFvkHsZ4hm7BJn/lNz500xm2mJ9wzPI5gmqrKBEv5fyq847km05FrUp3faWYu4R8ncHzJI/B6TqATyof
        M7rvs3jvJNSK4xisb2D7gB6gXywp/oydfOoG21/VfZGhZ6g4dQoqK596C9JD9aVA9AXyf/u7/wACp4HT
        CLbAWwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="refreshToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACJlJREFUWEelVwlY
        jukafkpIZmQdzlga2zCKySBjCxPlJI5EGiE748hymmmilG2IUJhUSklKtMhS9jU7Q3YzjOUwGcaZ7EL+
        +9xP/a6ZMyemc/qu677+9/++733u5332z0RKeg3KqShVH3nI8wJXMRhayDPTamL26pm8zP9B8h/slXvn
        kmTf3MsU94JAScWW7L1Zt7zE51Cu5fTLsI95CPdUYNhmYAThue4Jmsy+AvHckS+uiRFSr1N9Ci1PmJRM
        +NveGo2yEnAptmzASUOzZS/xaSxgEwk0jwJaRgOtiPZxwOANwNgsoN7U85C/JV2UjzwdKPadUioRZCqB
        OWsrTr+KpiT9KIIIL4DtcqDdSqAD0ZHoTHRdBTgkAF60SJtFdyC91/0sjd36UgHL/1+J2Ve/Mg86Y3hv
        bh7KTTlkkDFb8mTEpksyZmdu2Qm7DfVmXcdnJHVKIlYDzvzttQZwS6Ny4fcg3eJuSk27nlSgUqESrtve
        E8d0P+mSOFGsnGvxXtk3G9//Vl35x/4npuMPvRL3mO1So/EKMTFZzg0hxCypWj9YHGamm3jte2m//DH6
        pACuySRfB/Tn2msT0Hb+dYj9kiNiZmYnVVpZisOqoy2+zkFj7yOQNou2U04jY6wUo4fvxWDxOZwnzfso
        YRjhTahfmxENiSZEJ/nQxU88Mu52icrD5+mAB4PTaz3jgQp8vRew8j4IsR4bKR1CF9X/Yj/iLgB++wBp
        HfEr948g1BLFXP43EsRu5N/5xIfoRWhka1CVMfrUlL8ViDrStPcQGbDxvmtSPkYxBry3AL47gEAqMF3J
        HJOemTjHvwz/jv/3A5M2PaVSM89y7wyiwZvcUJUP7Im2RHUjcXHvqkJVpcO0SRWGbzZ8tQuYuptEe4BZ
        JF9wFBgUm4uJaXkI5XruIWDIilxIw1HqAn/C6k0KaIBUJioSetq3XZrv1aVHfGrXhZcRTJI5B0h+EAjl
        eumxIiw6DCw+AfSYcw5Su+da7lELv/8nskv8uIzYeLQW59RHISQNU7IjwDISRx4HIhRcx5xh/ZiwD1LF
        NpaSPY3WLTHJ263QLsRKukbtcQg+j8iTQBRJo+n3OK5X5gCxp4DES0CNfhkQ85qRFOZMaIoaL616M6+1
        FL/sBtI95LXp1by/x38rMeyoi/TdeqaMS9Yr26nHMTn1HqJJGkusInHiaSDpLLCap0+5wqBst+KFmJRZ
        RkHtCfMigUH3KknAqeP1F/+ISkE5Bgk4li/+l26I7/kD4nMyWbwPLZAxuyfK8K1u4rXeljuKav3ojRbi
        mvbAN+spVp2niUkWQT/HGMnXkHQd76cQ65iCUcdeMAOWXuPeUMKG0CDmFfC9v0vCT7j4CwpxIhfIoLkW
        HMzHhMyH6JdwBx3Dr6PB7Euw8NlvkJF7VhYGULeY981ctrwKJ3Ew/a6pFs1TJ/DEyeeAVJKmXwTSqEA6
        5U1LvwtpOiWbe2cSmoLGhjX14s7wo09xLQ/I/meRxivpsxgKDKcvQyk8mFE9jbk9eSdg+kV2gbxbc2ih
        Er0z4sw9Ug0Nx2ejU9BJuIV9jwlJtxCy4z7WninArpvADsrceRuw98mG1HJM4r6JRO3f/Dn5ws091ww4
        9lOR1sk8QTxPEkVzFqYQI3o+ozuQhaTfmieQoZn36MdvKKBpoRLVbMZIjTZhUtdphTTyShbrL7PENviI
        tKK5O0Y/qewSa6jdn8FnHfAd90VxTx+icpECo09Yiu+pgpw7wAaaKZWnV9/F0QKRVEAtMJKFpMmcCzAZ
        d6BA+iefllot4rhzqtGMGg9/IT4htFyr8MHEOMKXVp4hZSstEPNai7leZLyvpdysSIExO+0++OYcsm8U
        nTyJ5Ak8vZpfc1cV6PDtNZbU+dliVj6RO5YSWqI7E9pu9VJfliM0eyoTWj1VqbpGJdVStkRLoh6hShuv
        4VuGdgr/EZmXi8web/S9Fo8lNP1Cmn42TS8eWx9KxerzuKsboSX0XeJNVfKP6avv6Ym1wv5hz7CtczxX
        5xbmabQxhZbz9EtJvoDkwSyrWlo7LmF77bFwEwV0ICx+O0FpV0My077MfIBlWi5JPInrESn/KiylSj6T
        TWUKI38yO5z5uO0G+XiIdjG1gDGHS6uA59ZzwfsLCiNdG4iM2v1cRmx8No9rJfcj8XjOeyPZavskPod8
        vvG+NHIZZvTz2wfP7tscxWlbvDEu3jABDd78KJSnD6P5rablQGzcUuTjQckNA88ikAqMz+QEzKFzIEet
        gRw6Okfeh/RN/UVsx46kYG3bxVvCebO7OMQ9EruQhXxHW7u+W8zlnr692YwLsJl9EdIz7DhHrxViajpB
        XBOOdFx8q/DkSu7OUcttLUcv/tpHPYbpgLSX4hCVIK2naDbocGIqjbLKS/e0z8QhZYOp82qD2K98KOWq
        +fGZC1GleAV0jm87cZ60GBgr5Sy0SYwnrKWxsz1z/mbXyF/hmUFikuvQ+ddE9nQOoA78tfL/AeU81hvE
        kRZxSr0qjomPzQdkGGoE3Eb5/psM8oFbDGUFEZp+v0u9/1RFH+iA6ET0ILRI6IkspPmQ3uKa8nPb0Nvo
        S/Pr5Nudk3DXeFrBOJq347rlCqCZju38TmjMb4cKA/ey6k3OooxvCbeSxIvmqOa19mcNltd5bClWjn3E
        KfZCHZ/TcFQFiM78DmhPotYxRR8oNvxWaMa1VcgzmPVKMsiHo5muJtGUo4OnzpPGqle8E952VxWxlIq1
        u8inAavEMe1pbZ8zaBH6AHaqAL+KbCJeoW7QbVgM4qlbhd2S6p+s4h51pWaKWlYrZKkuVUInYmt5p94o
        acpYaT3jsHRYdlPsI+6K3cIrYu29i8TxDGBtNNMIDTotuaUmf63561pfkzdaEe6E9oNZhHbFQEKbj34J
        ad2vXBqz/5lLNGg1p+sQOlToh4r6WSdcbU7/k7//Danm334SuwI4AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>176, 17</value>
  </metadata>
  <metadata name="EXPORTED.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ID_FAKTURY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ID_NABYWCY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="DATA_WYSTAWIENIA.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="MIEJSCOWOSC_WYSTAWIENIA.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="fAKTURYBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>717, 17</value>
  </metadata>
  <metadata name="eXPODataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>286, 17</value>
  </metadata>
  <metadata name="backgroundWorker1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>565, 17</value>
  </metadata>
  <metadata name="fAKTURYTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>403, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>50</value>
  </metadata>
</root>